/**
Theme Name: Embassy Theme
Author: doubleBond Web Solutions
Author URI: https://doublebondweb.com
Description: Embassy Theme. A child theme of Astra.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: embassy-theme
Template: astra
*/


/* Menu */

/*.menu-item-23144, .menu-item-23145 {
	display:none !important;
}*/

.menu-item-17686, .menu-item-17705 {
	display:none !important;
}

.vee_category_title_fall-winter, .vee_category_title_spring-summer {
	display:none;
}

/* Web Fonts */

p, a, span, tr, td {

font-family: proxima-nova, sans-serif;
font-weight: 400 !important;
font-style: normal;
line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: proxima-nova, sans-serif;
font-weight: 700 !important;
font-style: normal;
}

/*Shop Catalogue*/

.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
    display: none;
}

.ast-shop-product-out-of-stock {
	display:none;
}

.woocommerce ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-page ul.products li.product .ast-shop-product-out-of-stock {
    bottom: 3em;	
}
.woocommerce ul.products li.product a img {
    
    object-fit:contain;
	
}
.astra-shop-summary-wrap {
    text-transform: uppercase;
    text-shadow: unset !important;
}

.astra-shop-thumbnail-wrap:hover {
	opacity:.7;
	transition: all 0.2s ease-in; 
}

.woocommerce-breadcrumb, .woocommerce-products-header {
	display:none;
}

.woocommerce-Price-currencySymbol {
	display:none;
}

h2.woocommerce-loop-product__title {
font-weight:400 !important;
margin-bottom: 0px !important;
line-height:0.8;

}
.woocommerce-page ul.products li.product .price { 
line-height:0.8;
}
/*line 89*/
p, a, span, tr, td {
    line-height: 1.6em;
}
/* Shop Filter (WOOF) */

.woof_edit_view {
	display:none;
}

.woof_radio_term_reset_45 {
	/*margin-left: 106px;*/
	/*position: absolute;*/
	top: 1px;
}

.woof_radio_term_reset:before { /*add an X instead of the default image (red cross) to clear filter */
	content:"x";
	text-transform:capitalize;
	font-weight:900;
	color: #b5b5b5;

} 
.woof_radio_term_reset img { /*remove image to replace with above X */
display:none;
	
}

#woof_html_buffer{ /*remove overlay*/
display: none !important;
}

.woof_block_html_items ul {
    display: flex;
}

.woof_submit_search_form_container { /*remove reset button*/
    display: none;
}

.woof_sid_auto_shortcode {
    background: #fff;
    border: none;
    box-shadow: none;    
    margin-bottom: 0px;
}

.woof_block_html_items, .woof_container_inner.woof_container_inner_filter h4{
   display: table-cell;
   font-size:12px;
   text-transform:uppercase;
}

.woof_container_inner.woof_container_inner_filter h4 {
	font-weight:400 !important;
}

.woof_block_html_items {
margin-bottom:15px !important

}

.woof_sid_auto_shortcode.woof {
    padding: 0px;
}

.woof_sid_auto_shortcode .woof_container {
    float: left;
    width: 50%;
    min-width: 300px
}

.woof_container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.woof_sid_auto_shortcode .woof_container_inner {
    padding-left: 0px;
}

.woof_list li {
    padding: 0px !important;
}

.woof_list label {
    padding-bottom: 2px;
}

.woof_radio_label:before {
    content: url("/wp-content/uploads/2020/11/right_chevron.svg");
    margin-left:5px;
	vertical-align: -4px;
}

.woof_radio_label_selected:before {
    content: url("/wp-content/uploads/2020/11/down_chevron.svg");
    margin-right:5px;
}

.woof_radio_label_selected {
	font-weight: 400;
}

/*Related Products*/

.wrps_related_products.wrps_theme_box .wpb-wrps-item {
    background: white !important;
}


.wrps_related_products_area h2 {
    font-size: 150% !important;
}

.wrps_related_products_area {
    padding-top: 40px !important;
}

.single-product .wpb_wrps_cart_btn{
	display:none;
}

.wpb_wrps_title {
 font-size: 14px;
    margin-bottom: 0px !important;
    line-height: 0.8;
	
}

.wpb_wrps_price ins {
    text-decoration: none;
	
}

.wrps_related_products .owl-nav {
    display: none;
}

/*Single Product */


td.iconic-wlv-variations__label {
	padding-left:0px !important;
	margin-top: 15px
}

td.iconic-wlv-variations__value {
	padding-left:0px !important;
}

.iconic-wlv-variations__label {
	font-weight:400;
}

strong.iconic-wlv-variations__label {
	text-decoration:underline;
}

.single-product .onsale, .wpb_wrps_onsale {
	display:none; 
}

.legacy-itemprop-offers {display: block !important;}

.wgm-info {
	display:none;
}
.woocommerce-variation.single_variation .woocommerce-variation-price {display:none}

@media (min-width: 769px) {
.woocommerce #content .ast-woocommerce-container div.product div.images, .woocommerce .ast-woocommerce-container div.product div.images, .woocommerce-page #content .ast-woocommerce-container div.product div.images, .woocommerce-page .ast-woocommerce-container div.product div.images {
    width: 49%;
	margin-left: 10px;
}
}

.woocommerce div.product div.images {
    margin-bottom: 0px;
}
.single-product .quantity{
	display: none !important;
}
.single-product .summary {
    width: 40% !important;
    margin-right: 4%;
    padding: 3.8%;
}

.single-product form .single_add_to_cart_button {
    width: 100%;
}

.woocommerce button.button.disabled {
    opacity:1;
}
.woocommerce button.button, .woocommerce input.button {
    font-size: 120%;
    font-weight: 400;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce button.button.alt.disabled:hover {
    color: #ffffff;
    border-color:black;
	background-color:black;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled {
    color: #ffffff;
    border-color: black;
    background-color: black;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button {
    padding: 25px 40px;
}

.woocommerce div.product .summary .product_title {
    margin: 0;
    color: black !important;
    font-size: 150% !important;
	text-transform:uppercase;
	font-weight:600;
	margin-top: 1px !important;

}
.single-product .summary .product_title {
    width: 60% !important;
    float: left;
}
.single-product .vee_category_title span {
    font-size: 18px;
    font-weight: 600;
	line-height:0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: black;
    font-size: 1.2rem;
    font-weight: 600;

}
 .woocommerce-Price-amount:after {
content:",- EUR";
}

ins .woocommerce-Price-amount.amount {
    color: red;
}

.woocommerce div.product p.price del {
	color:black !important;
	opacity:1 !important;
}


.tawcvs-swatches .swatch-label {
    background-color: transparent;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    width: 40px;
    border-bottom:none;
    border-top:1px solid black;    
    opacity: 1;
}

.tawcvs-swatches .swatch-label.selected {
    box-shadow:none;
    border:none;
    background-color:black;
    color:white
}

.tawcvs-swatches .swatch-color.selected:before {
display:none;
}

.tawcvs-swatches .swatch.selected {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 400;
    text-decoration: underline;
}


.tawcvs-swatches .swatch-color.selected {
    border: 0px;
  text-decoration: underline;
  -webkit-text-decoration-color: #000; /* Safari */  
  text-decoration-color: #000;
}

.tawcvs-swatches .swatch-color{
	    border: 0px;
}

.woocommerce div.product .product_meta {
	display:none;
}


/* Cart Page */

.woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page #content table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    float: none;}

.woocommerce table.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img {
    max-width: 250px;
}

.woocommerce a.remove {
    font-weight: 600;
    font-size: 20px;
    color: #000;
    text-decoration: none;
    border: none;
}

.woocommerce table.shop_table thead, .woocommerce-page table.shop_table thead {
    background-color: transparent;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: none;
}

.page-id-61 .entry-title {
    display:none;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    border-top: 1px solid #000000;
}

 .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
 	opacity:1;
 	color:white;
 }



 .woocommerce-cart table.cart td {
 	vertical-align:top;
 }

td.product-remove {
	vertical-align:middle !important;
}

td.product-thumbnail {
	width:20%;
}

ins .woocommerce-Price-amount.amount {
    color: red !important;
}


/* hide a colon above "Cart Totals" 
*/
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before{
	display:none
}


/* Hover Cart Box*/

.hover_cart_box a.remove {
	padding-left:5px;
}

.hover_cart_box td img {
    width: 95%;
    max-height: 400px;
    object-fit: cover;
}
/*

.hover_cart_box table td {
    padding: 1em 1.5em !important;
    display:block;
}

.woo_mini_cart table td {
    padding: 1.8em 1.5em !important;
    display:block;
}

.hover_cart_box {
    width: 400px;
       
}

.hover_cart_box img {
    width: 123px;
    height:auto;
    float: right;
}
*/
.coupon{
	display:block !important;
	width: 60%;
}
.coupon #coupon_code{
	    display: block;
    width: 100% !important;
    border: 1px solid #000;
    padding: 22px 10px;
	    margin: 0 5px 0 5px !important;
}
.coupon .button{
	display: block;
    width: 100% !important;
	padding: 15px 40px !important;
	    margin: 10px 5px 0 5px !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
}
.woocommerce #content table.cart .button, .woocommerce-page #content table.cart .button {
    display: inline-block;
    width: 100% !important;
}
.woocommerce-cart .cart-collaterals .cart_totals {

    border-color: #ffffff !important;
}
.woocommerce-cart .cart-collaterals .cart_totals>h2 {
    margin: 0 6px 20px; 
    background-color: #ffffff !important;
    border-bottom: 1px solid #000 !important;
    text-align: right !important;
	font-weight:500;
}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table td {
    text-align: right;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th,.woocommerce-cart .cart-collaterals .cart_totals tr td{
	    border-top: 1px solid #050505;
}
del{
	display: block;
}

.border-tr {
	border-top:1px solid black;
}
.woocommerce ul.products li.product .onsale{
	display: none;
}

 .tawcvs-swatches .swatch {
    width: 40px;
    height: 40px;
    line-height: 40px;
 }
.wrps_related_products_area h2{
	text-align: center;
}
.thumb-abc {
    width: 49% !important;
    margin-left: 10px;
    margin-right: 0px !important;
}
.wrps_related_products.wrps_theme_box figcaption {
    text-align: left;
	font-weight:600;
}
.wrps_related_products.wrps_theme_box .wpb_wrps_title a {
    color: #171717;
    font-weight: 800;
}
.hover_cart_box {
    background: #fff !important;
    max-height: 550px;
    overflow-y: scroll;
}
  @media (max-width: 544px)
 {
.woocommerce-page.mobile-columns-2 ul.products li.product, .woocommerce.mobile-columns-2 ul.products li.product {
   
   /* width: calc(97% - 10px) !important;*/
}
.single-product .summary {
    width: 100% !important;
}
 .thumb-abc{
	width: 98% !important;
 }
 }
 .archive .astra-shop-summary-wrap .ast-loop-product__link{
display: none;
 }
 .ast-loop-product__link{
	     text-transform: uppercase;
 }

/* Mailchimp Form */
*:focus {
    outline: none;
}

.mc4wp-alert {
	text-align:center;
	background-color:#eeeeee;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black;;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: black;;
}
.reset_variations{
	display: none !important;
	    visibility: hidden !important;
}
.woocommerce div.product form.cart .variations {
    border-bottom: 0px solid transparent;
}

.home p {margin-bottom:15px;}
.woocommerce-checkout .woocommerce-form-coupon-toggle{
	display: none;
}

.page-id-16382 .astra-shop-summary-wrap .ast-loop-product__link {
    display: none;
}


/* Subscribe Form Footer */

.newsletter_form_footer .form_footer_field .wpforms-field-medium {
    color: #212121 !important;
    font-size: 13px !important;
    border:0 !important;
    border-bottom: 1px solid #ccc !important;
    padding: 6px 5px !important; 
    height: 28px !important;
   line-height: 1.1 !important;
}
.newsletter_form_footer .form_footer_field .wpforms-field-medium::placeholder {
    color: #a0a0a0 !important;
}
.newsletter_form_footer .wpforms-field-label-inline a {
    color: inherit;
    text-decoration: underline !important;
}

.newsletter_form_footer .wpforms-selected .wpforms-field-label-inline{
	color:black !important;

}
.newsletter_form_footer .wpforms-field-label-inline {
	color: #a0a0a0 !important;
    font-size: 13px !important;
}
.newsletter_form_footer .wpforms-field-checkbox {
	padding-top:5px !important;
	padding-bottom:0px !important;
}

.newsletter_form_footer .wpforms-submit.subscribe_button {
	background-color:black !important;
	color: white !important;
	padding: 5px 10px !important;
}


/*Iconic Linked Variations*/

.iconic-wlv-terms__term-content {
    display: block;
    border: none !important;
    
}


.iconic-wlv-terms__term--current {
    opacity: 1 !important;
    border:1px solid black;
}

